最近少数银行 App 除了会加入越狱侦测外,就算使用 App admin 降版和 Liberty Lite 闪过越狱后,但不少用户还会发现?像是玉山银行或其它 App 同样会跳出提示需升级到最新版本才能使用,造成不断跳出提醒或转跳到 App Store 页面上,导致没更新 App 就不让你使用,该怎幺解决关闭 App 升级提醒呢?来教各位将 App 伪装成最新版本技巧。

【教学】解决银行App 越狱侦测会强制升级才能使用问题

防止 App 开启跳出强制升级新版提示,伪装成最新版本教学3

步骤 4

打开 App Store 利用 App Admin 功能替 App 降级,降到可以闪避越狱旧版本上,如果不清楚银行之类的 App 要降到那个,详阅「此份清单」。

防止 App 开启跳出强制升级新版提示,伪装成最新版本教学4

步骤 5

替 App 降级完成后,回到 Fliza 上,确认是否 Bundle 资料夹内,点选右上角「编辑」,选择「Info.plist」档案,点击下方工具列「複製」,进入到刚刚 xxx.App 资料夹内,同样点击下方工具列最最右侧贴上功能,将档案贴上覆盖取代。

防止 App 开启跳出强制升级新版提示,伪装成最新版本教学5

步骤 6

确认 App 还有没有在后台执行,先关闭再次重开,就可顺利使用 App,也不会一直跳出要求更新到最新版本提示,不过每次 App 有新版本推出后,就要在重做一次以上步骤即可。

如果玉山用户会闪退者,表示没有用 Liberty Lite 闪避越狱侦测,或是有其它插件导致冲突,要是有开 Liberty 根据后方教学解决。

防止 App 开启跳出强制升级新版提示,伪装成最新版本教学6

玉山银行 越狱侦测SE01错误解法

如重新打开会跳出SE01越狱侦测错误,可透过底下这种方式解决

  1. 将后台App关闭
  2. 接下来到Liberty关闭玉山再次打开
  3. 打开玉山银行App来解决
  4. 安装 JailProtect 与设定完美解决

▼ 如果觉得本篇教学不错,欢迎加入疯先生粉丝团追最新教学技巧 ▼